function loadCorporateImage(){
    var len = $(".cp1 div").length;
    if (len > 0) {
        $('#company_image').show();
        try {
            $(".company_box_pic").jCarouselLite({
                btnNext: ".next",
                btnPrev: ".prev",
                visible: 4,
                speed: 500,
                onMouse: true,
                auto: len > 4 ? 2000 : 0,
                ul: '.cp1',
                li: 'div'
            });
            if (len == 1) { $('.cp1').css({ left: '-330px' }); }
            if (len < 5) { $('.prev').unbind("click"); $('.next').unbind("click"); }
        }
        catch (e) { }
    }
}